Subject: bug#44664: 28.0.50; troubles with some chars in term

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 24 Nov 2020 06:58:58 +0100

Eli Zaretskii <[email-masked]> writes:

> So if this is the case, then I think the only way we can reasonably
> improve the situation in this area is to have a more elaborate font
> setup.  It would be good to know what font is used by terminal
> emulators, like xterm or rxvt, in these cases, so we could see if we
> could use the same font setup.

Yup.  I'm using Terminal under Debian, and it's finding a font to use
here where "Ѿ" is the same width as "x", which ideally Emacs should also
do in term-mode windows.  But I've never even looked at the font
machinery, so I have no useful input here...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no